﻿#image-preview {
    position: relative;
    max-width: 500px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 10px;
}

#image-preview img {
    max-width: 100%;
    height: auto;
}

.resize-handle {
    width: 10px;
    height: 10px;
    background-color: blue;
    border-radius: 50%;
    cursor: pointer;
}
